>
Phishing Tool

| General Options |  | Custom Campaigns |  | Import |  | Reports |  | Log |

Campaign: Division: Simulation: Email Address: Delay (minutes): ** optional Schedule Date/Time: ** optional

New Campaign:

Modify Campaigns:

Upload Campaign File:

File Type:

Example Files:
Properties
EmailTemplate
Landing Page

    Possible Variables (usage : )  :
    PhishCampaign - use this as prefix for general files (ie: AsIs).
    PhishEmailTargetLink - use this variable as href link in emails.
    PhishLandingPageLink - use this variable as href link in landing page
    PhishPixelLink - place pixel image for tracking opening of emails

Test Only: Email Import: CSV Format: email, campaign, division, simulation, delay (minutes), startDate (see proper format)

Incident Statistics

Users with Incidents
Average Incidents Per User
Most Recent Incident
Total Number of Incidents

Incident Report

Have I been pwned:
Queued Emails:

Epoch Time:
Date to Epoch:

Recorded Clicks: